Subject: IPv6 multicast

From: "Kyungran Kang" <[email-masked]>
Date: Thu, 2 Jul 1998 22:51:44 +0900

Hello, all.

I'm thinking what IPv6 multicast will be like.
I found a internet-draft whose title is "Multicast Listner Discovery for IPv6". It seems IPv6 version of IGMP. 

Then, how about multicast routing? multicast address of IPv6 conveys the scope of  the address. I think that  routing must consider such address scoping. 

Reliable multicast mechanisms can be changed to accommodate IPv6 concept like flow label. 

Please let me know if I'm on wrong way. I'd like to listen your opinion.  It would be great help to let me know reference sites. 

Thanks very much in advance.

Sincerely,

Kyungran Kang
KAIST